Set affected version to current Sprint by default.

We are web service company so issues from reporters always relates with "Current Sprint" timeframe. Is there any way how to set default affected version to currently valid sprint?

Currently, (1) We create new sprint, say "Sprint 102" with calendar. (2) We set default affected version to "Sprint 102" in dropdown collection. (3) Next week, create 103, and set default to 103 manually.

Please sign in to leave a comment.